邮件系统安全升级通知
 
邮件系统安全升级通知
发布时间: 2018-02-23

电子邮件用户:

  出于安全考虑,低版本只支持SSLv3的浏览器今后将不能访问电子邮件系统(如IE7以下的浏览器)。为了不影响您的正常访问,请尽快升级浏览器版本。

  

                    网络与信息中心

                                                                    2018223



 
版权所有 东南大学网络与信息中心 技术支持:南京苏迪科技有限公司